using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace hukpiWinApp
{
    public partial class ChooseReportForm : BaseForm
    {
        public ChooseReportForm()
        {
            InitializeComponent();
        }
    }
}
